2019-12-07 08:22 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005600Spring engineGeneralpublic2017-06-06 02:46
ReporterGoogle_Frog 
Assigned ToKloot 
PrioritynormalSeveritycrashReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version103.0 +git 
Target VersionFixed in Version103.0 +git 
Summary0005600: 103.0.1-1019 Error: Failed to allocate memory
DescriptionWith stacktraces
https://github.com/ZeroK-RTS/CrashReports/issues/1302
https://github.com/ZeroK-RTS/CrashReports/issues/1305
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files

-Relationships
+Relationships

-Notes

~0017793

Kloot (developer)

1302 is 0005574 / 1187.

1305 is fixed upstream, DemoRecorder OOM.

~0017800

Kloot (developer)

fixed 1302 in develop.
+Notes

-Issue History
Date Modified Username Field Change
2017-06-05 07:01 Google_Frog New Issue
2017-06-05 10:42 Kloot Status new => closed
2017-06-05 10:42 Kloot Resolution open => duplicate
2017-06-05 10:42 Kloot Note Added: 0017793
2017-06-06 02:46 Kloot Assigned To => Kloot
2017-06-06 02:46 Kloot Status closed => resolved
2017-06-06 02:46 Kloot Resolution duplicate => fixed
2017-06-06 02:46 Kloot Fixed in Version => 103.0 +git
2017-06-06 02:46 Kloot Note Added: 0017800
+Issue History